Smartphones

Estos 10 teléfonos Android pueden ser hackeados fácilmente

La buena noticia es que muchos de estos modelos no son recientes, la mala es que sí son modelos bastante populares

lunes 11 de noviembre de 2019 - 10:21 pm

Los problemas de seguridad en Android han ido disminuyendo en los últimos años, pero todavía estamos lejos de terminar con todos sus agujeros y vulnerabilidades: primero porque a diario nacen nuevos ataques, y segundo porque la fragmentación seguirá siendo uno de los elementos que favorezca a que las actualizaciones de seguridad no lleguen en tiempo y forma.

Un nuevo estudio realizado por la Universidad de Purdue y la Universidad de Iowa revela que al menos 10 modelos populares de Android pueden ser fácilmente hackeados para espiar a los usuarios.

Según los investigadores, los modelos afectados pueden ser comprometidos a través de  de una conexión USB o por Bluetooth. Las vulnerabilidades se encuentran en la interfaz utilizada para comunicarse con el firmware de la banda base, que es el software que permite que el módem del teléfono se comunique con la red celular para hacer llamadas telefónicas o conectarse a Internet.

Al respecto, los investigadores también declararon: “El impacto de estos ataques va desde la exposición de información confidencial del usuario hasta la interrupción completa del servicio”.

Esto significa que los criminales podrían acceder al contenido de las llamadas y SMS, por lo que sería una forma sencilla de acceder a los mensajes de autenticación para iniciar sesión en cuentas bancarias o en otros servicios.

Los teléfonos afectados son:

– Pixel 2.

– Samsung Galaxy S8.

– Samsung Galaxy Note 2.

– Samsung Galaxy S3.

– Nexus 5.

– Nexus 6.

– Nexus 6P.

– Huawei P8 Lite.

– LG G3.

– HTC Desire 10.

Si bien muchos de estos modelos ya no son tan comunes, el Pixel 2 y el Galaxy S8 siguen siendo dos teléfonos actuales, pues se lanzaron en 2017, y millones de personas en el mundo tienen alguno de estos dispositivos.

La buena noticia de esta situación es que el problema puede ser solucionado con una actualización, la mala es que no todas las marcas están listas para actualizar. Por ahora solo Samsung y Google han mencionado que sus últimas actualizaciones de seguridad ya no deberían permitir esta vulnerabilidad, pero ninguna otra compañía de la lista se ha pronunciado al respecto.

COMENTARIOS